<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/menu.css">
    <title>Menu</title>
</head>
<body>
    <header class="fondo">
        <div class="menu cont">
            <a href="#" class="logo">Automoviles Patria</a>
            <input type="checkbox" name="menu" id="menu">
            <label for="menu">
                <img src="/img/menu.png" class="menu-icono" alt="">
            </label>
            <nav class="navbar">
                <ul>
                    <li><a href="#">Inicio</a></li>
                    <li><a href="#">Acerca de</a></li>
                    <li><a href="#">Automoviles</a></li>
                    <li><a href="#">Contactos</a></li>
                </ul> 
            </nav>
        </div>
    </header>

    <section>
        <p><br>
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Cumque dolor fuga aperiam temporibus neque pariatur 
        vitae optio odio necessitatibus provident dicta in, ad non id aliquam consequuntur quis. Modi, repudiandae?
        </p>
    </section>
</body>
</html>